#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 06 01:53:18 MSK 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.7.1.zip
